{
  "icon-alert-white": {
    "background-image": "icon-alert-white.png"
  },
  "icon-ic_add_alert": {
    "background-position": [ -0, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_error_outline": {
    "background-position": [ -32, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_error": {
    "background-position": [ -0, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_warning": {
    "background-position": [ -32, -32 ],
    "width": 32,
    "height": 32
  }
}
